package com.shining.cloud.pojo.AdminStatistic;

/**
 * @description: 数据完整性
 * @author: denghuajun
 * @time: 2019-12-31 11:31:03
 **/

public class DataIntegrity {
    private int lineIndex;
    private String lineName;
    private Long integrity;

    public int getLineIndex() {
        return lineIndex;
    }

    public void setLineIndex(int lineIndex) {
        this.lineIndex = lineIndex;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public Long getIntegrity() {
        return integrity;
    }

    public void setIntegrity(Long integrity) {
        this.integrity = integrity;
    }
}